# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Jul  4 12:47:27 UTC 2016
pkgname = python2-eric-qt4
pkgbase = eric
pkgver = 6.1.7-1
pkgdesc = A full-featured Python and Ruby IDE in PyQt
url = http://eric-ide.python-projects.org/
builddate = 1467636447
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 45686784
arch = any
license = GPL3
conflict = python2-eric-qt4
depend = eric-common-qt4
depend = python2-qscintilla
